---
apiVersion: v1
kind: Service
metadata:
  name: authentik-ldap
  namespace: authentik
spec:
  internalTrafficPolicy: Cluster
  ports:
    - name: ldaps
      port: 6636
      protocol: TCP
      targetPort: 6636
  selector:
    app.kubernetes.io/name: authentik
    app.kubernetes.io/component: ldap
  sessionAffinity: None
  type: ClusterIP
